/* Cargamos las hojas de estilo correspondientes a las secciones existentes */
@import URL("portada.css");
@import URL("fichanube.css");
@import URL("videos.css");
@import URL("galeria.css");

/* Diagramación general --------------------------------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}

img{
	border: 0;	
}

/* Cabecera  */
div.subcabecera {display: none;
	/*height: 121px;
	background-image: url(http://www.csatelite.es/mediaD/television/dok/subcabecera.jpg);
	background-repeat: no-repeat;*/
}

div.subcabecera h1 {	
	display: none;
}

/* Div contenedor del contenido :) */

#alojaespecial{width:772px;
background-color:#000;background-image: url(http://www.csatelite.es/mediaD/television/dok/fondogeneral.jpg);
background-repeat: no-repeat; padding-bottom:0px;
}

body#portada #alojaespecial{width:772px;
background-color:#000;background-image: url(http://www.csatelite.es/mediaD/television/dok/fondoportada_mayo3.jpg);
background-repeat: no-repeat;
}

body#fichanube #alojaespecial{width:772px;
background-color:#000;background-image: url(http://www.csatelite.es/mediaD/television/dok/fondogeneral.jpg);
background-repeat: no-repeat;
}


div.alojabloques {width:772px;
padding-bottom:0px;
}
/* Menú */

div.alojamenumulti {color:#FFF;
	width: 167px;
	float: right;
	font-weight: bold;
	font-size: 1.1em;
	background-image:url(http://www.csatelite.es/mediaD/television/dok/menu.jpg);background-repeat:no-repeat;
	margin-top:58px;
	}
div.alojamenumulti ul {
	list-style: none;
}
div.alojamenumulti ul li {/*border-bottom:1px solid #2B1600;*/border-bottom:2px solid #000;
	padding-top: 4px;padding-bottom: 4px; }
	div.alojamenumulti ul li.conhijos {
		padding: 10px; }
div.alojamenumulti ul li img {
	padding: 0 5px 2px 0;
}
div.alojamenumulti ul li ul {
	padding: 0 0 0px 0;
}
div.alojamenumulti ul li ul li {
	border-bottom: none;padding:2px;
}
div.alojamenumulti span {  /* No funciona en IE */
	display: block;

	text-decoration: none !important;
}
div.alojamenumulti span:hover {
	color: #A4B14F;
	}
div.alojamenumulti a {
text-decoration:none; 
	display: block;
	padding: 5px 0 5px 10px;
} div.alojamenumulti a:hover{	color:#E0A872;}

div.alojamenumulti ul li ul li a {
	padding: 2px 0 2px 32px;
	background-image: url(http://www.csatelite.es/mediaD/deportes/ligasextranjeras/identado.gif);
	background-position: left top;
	background-repeat: no-repeat; font-size:1em;
}
div.alojamenumulti ul li ul li a:link{
	font-weight:normal;
}
div.alojamenumulti ul li ul li a:visited {
	color: #FFF;
}
div.alojamenumulti ul li ul li a:hover{
	background-color:#2B1600;
}
div.alojamenumulti ul li ul li a:active {
	color: #F5DEB3;
}
div.alojamenumulti a:link {
	color:#FFF;
}
div.alojamenumulti a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
div.alojamenumulti a:hover,
div.alojamenumulti a:active {
	color: #FFF;
}


/* Ruta */
div.pintaRuta {/*background-color:#000;*/
background: transparent;
color: white;
padding: 20px 10px 10px 130px;
margin: 0;
}

div a.ruta {color:white;
	padding: 0px 4px;
}

DIV.pintaRuta SPAN.ruta{
	color:white;
}

/* Contenido */
body#portada div.ModeloA {
background-color: transparent;
font-size:1.1em;
color: #FFF;
padding: 170px 12px 8px 0px;
margin-right:180px;
line-height:16px;
margin-bottom:0px;
margin-left:130px;
}
body#fichanube div.ModeloA {
background-color: transparent;
font-size:1.1em;
color: #FFF;
padding: 40px 12px 8px 0px;
margin-right:180px;
line-height:16px;
margin-bottom:0px;
margin-left:150px;
}
div.ModeloA {
background-color: transparent;
font-size:1.1em;
color: #FFF;
padding: 40px 12px 8px 0px;
margin-right:180px;
line-height:16px;
margin-bottom:0px;
margin-left:150px;
}

/*body#comosehizo div.ModeloA {
width:455px;
background-color: transparent;
font-size:1.1em;
color: #FFF;
padding: 150px 12px 8px 130px;
margin-right:150px;
text-align: justify;
line-height:16px;
margin-bottom:0px;
}*/

/*div.ModeloA {border:1px solid red;
background-color: transparent;
font-size:1.1em;
color: #FFF;
padding: 40px 12px 8px 0px;
margin-right:150px;margin-left:150px;
text-align: justify;
line-height:16px;
margin-bottom:0px;
}*/
div.ModeloA P{
	margin-bottom:10px;}


div.ModeloA A{
	color:#FFF;
}div.ModeloA A:hover{
	color:#676666;
}

/* Estilos generales (links, ruta, etc...) -------------------------------------------------------------------- */
/* Estilos del menú principal */
div.alojamenu a:link, div.alojamenu a:visited {
	color: #FFF;
	text-decoration: none;
}

div.alojamenu a:hover, div.alojamenu a:active {
	text-decoration: underline;
	color:#BB6502;
	
}

/* Estilos para comosehizo*/

div.ModeloA div.alojafotosder{
	width:150px;
	float: right;
	margin: 0 25px 0 0;
	}
* html div.ModeloA div.alojafotosder {
	margin: 0;
}


DIV.ModeloA DIV.seccion{
	font-size: 1.5em;font-weight:bold;
	color:#FFF;
	margin-top:15px;
	margin-bottom:20px;text-transform:uppercase;
	line-height: 1.2em;
}

SPAN.sogecable{text-transform:uppercase;
color:#FFF;font-style: italic;
font-size:1em;
font-weight:bold;
line-height:16px;
}
Div.Modelo SMALL{
color:#DECE83;
}

Div.sumario {float:none;
text-align:left;width:400px;
border:0px;
line-height:18px;
color:#FFF;
font-style:normal;
font-size:1.5em;
font-weight:bold; 
margin-left:0px; padding-bottom:10px;
}


/* Contacto */
form.contacto fieldset {
	border: none;
	padding: 0; }
	form.contacto fieldset legend {
		font-weight: bold;
		padding: 0;
		text-indent: -1000px;
		height: 1%; }
	form.contacto fieldset label {
		display: block;
		padding: 3px 0;
		font-weight: bold; }
	form.contacto fieldset input {
		width: 300px;
		padding: 5px;
		margin: 0 0 10px 0;
		text-transform: none;
		font-weight: normal;
		font-size: 1.2em; }
	form.contacto fieldset textarea {
		width: 400px;
		height: 100px;
		padding: 5px;
		margin: 0 0 10px 0; }
form.contacto input {
	font-size: 1em;
	padding: 5px 20px;
	margin: 5px 0 10px 0;
	text-transform: uppercase;
	font-weight: bold;
}
div#opciones a {
	display: block;
	margin: 1em 0; }
div.cajavideofoto {
	background: #FFF;
	border: none;
	padding: 20px 10px;
	margin: 10px 0;
	color: #333;
	text-align: center; }
body#videos div.cajavideofoto {
	overflow: auto; }
	div.cajavideofoto img {
		border: none; }
		div.cajavideofoto img.fotogramavideo {
			width: 150px;
			height: 100px;
			margin: 0;
			padding: 0 10px 0 0;
		}
	div.cajavideofoto a {
		color: #333; }